> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Location Cut Off Time

> Gets an override if available, otherwise returns CutoffTime from Location



## OpenAPI

````yaml /openapi/openapi_location_admin.json post /commerce/admin/locations/{locationCode}/cutofftime
openapi: 3.0.1
info:
  description: |-
    <div id="overview_LOCATION_ADMIN">
                <h2>LOCATION ADMINISTRATION</h2>
                <p>The Location and Location Groups APIs enable tenants to associate a physical address with product inventory,
                    provide a store finder for in-store pickup, or both and manage these locations at individual and group levels. See the
                    <a href="/pages/locations">Location user guides</a>
                    for information about the related feature in the Unified Commerce Admin.</p>
                <p>The <strong>Location Admin</strong>
                    resource
                    allows information about the individual locations to be accessed and edited, including creating new
                    locations.</p>
                <p>Use the <strong>Location Group</strong> and <strong>Location Group Configuration</strong> resources to manage groups, or sets of similar fulfillment locations that are bundled together
                    to improve efficiency of managing configurations based on catalogs, custom fulfillment flows,
                    available carrier options, and so forth.</p>
                <p>Use the <strong>Location Types</strong> resource to manage the types of locations your tenant maintains, such as
                    warehouses,
                    physical storefronts, and kiosks.</p>
                <p>Use the <strong>Location Settings</strong> resource to to define the available usages; or the locations and
                        location types that interact
                        with a specified site.</p>
            </div>
  title: Location Admin
  version: 0.0.1
servers:
  - description: Kibo Base URL
    url: '{baseUrl}/api'
    variables:
      baseUrl:
        default: https://t1000000.sb.usc1.gcp.kibocommerce.com
        description: Base URL
security:
  - bearerAuth: []
paths:
  /commerce/admin/locations/{locationCode}/cutofftime:
    post:
      tags:
        - LocationAdmin
      summary: Get Location Cut Off Time
      description: >-
        Gets an override if available, otherwise returns CutoffTime from
        Location
      parameters:
        - in: path
          name: locationCode
          required: true
          schema:
            type: string
        - description: limits which fields are returned in the response body
          in: query
          name: responseFields
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CutOffTimeRequest'
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/CutoffTimeResponse'
                type: array
            text/json:
              schema:
                items:
                  $ref: '#/components/schemas/CutoffTimeResponse'
                type: array
            text/plain:
              schema:
                items:
                  $ref: '#/components/schemas/CutoffTimeResponse'
                type: array
          description: Success
components:
  schemas:
    CutOffTimeRequest:
      properties:
        dates:
          items:
            format: date-time
            type: string
          nullable: true
          type: array
        fulfillmentType:
          nullable: true
          type: string
      type: object
    CutoffTimeResponse:
      properties:
        date:
          format: date-time
          type: string
        endTime:
          format: date-span
          nullable: true
          type: string
        fulfillmentType:
          nullable: true
          type: string
        isClosed:
          nullable: true
          type: boolean
        label:
          nullable: true
          type: string
        lastUpdated:
          format: date-time
          nullable: true
          type: string
        startTime:
          format: date-span
          nullable: true
          type: string
        timeZone:
          $ref: '#/components/schemas/LocationTimeZone'
      type: object
    LocationTimeZone:
      properties:
        ianaCode:
          nullable: true
          type: string
        id:
          nullable: true
          type: string
        isDaylightSavingsTime:
          type: boolean
        offset:
          format: double
          type: number
      type: object
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT
      description: JWT Authorization header using the Bearer scheme.
      scheme: bearer
      type: http

````